import request from '@/api/request.js'
function getList(data){
	return request({
		url: '/api/Video/catelist2',
		method: 'get',
		data
	})
}
function getvideo(data){
	return request({
		url: '/api/Video/getvideo2',
		method: 'get',
		data
	})
}
function indexList(data){
	return request({
		url: '/api/index/indexList',
		method: 'post',
		data
	})
}

export default {
	getList,
	getvideo,
	indexList
}